[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dpkg 1.7.0 warning

It seems I made a `slight' mistake in dpkg 1.7.0 which broke
update-alternatives. Combined with a perl upgrade that can have some
nasty effects. I fixed this in dpkg 1.7.1, and I strongly advise
everyone to immediately upgrade to that version if you have 1.7.0

You can grab it from http://incoming.debian.org/ as soon as I'm finished
uploading it (10 minutes from now hopefully).


 / Generally uninteresting signature - ignore at your convenience  \
| wichert@cistron.nl                  http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

Reply to: